@import url(./assets/styles/_colors.scss);
@import url(./assets/styles/_global.scss);

* {
  padding: 0px;
  margin: 0px;
  box-sizing: border-box;
}

body {
  font-family: sans-serif;
  color: #4c4c4c;
  background: var(--background-2);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 100vh;
  width: 100%;
}

div#root {
  display: flex;
  max-height: 100vh;
}

*::-webkit-scrollbar {
  width: 10px;
}

*::-webkit-scrollbar-track {
  background-color: transparent;
}

*::-webkit-scrollbar-thumb {
  background-color: #d6dee1;
  border-radius: 10px;
  border: 3px solid transparent;
  background-clip: content-box;
}

*::-webkit-scrollbar-thumb:hover {
  background-color: #a8bbbf;
}